ジョーカースクリプト交流掲示板 72722

Unity用 アドベンチャーゲームエンジン。ジョーカースクリプトの掲示板です。

ジョーカースクリプトのサイトへ移動


不具合報告スレッド

1:ShikemokuMK :

2014/10/28 (Tue) 15:45:49

不具合を発見されましたらこちらでご報告頂けると嬉しいです。
93:永芽瀬島 :

2017/10/28 (Sat) 16:43:54

Unity 2017.2 で使用すると、SaveManager.csで、

`WebPlayer export is no longer supported in Unity 5.4+.'

のエラーが数か所表示されるようになりました。


2017.1の時にはエラーは出てませんでしたので、Unityのアップデートには注意が必要かと。

  • 名前: E-mail(省略可):
  • 画像:

Copyright © 1999- FC2, inc All Rights Reserved.